CVE-2021-21192

2021-03-16T00:00:00
ID UB:CVE-2021-21192
Type ubuntucve
Reporter ubuntu.com
Modified 2021-03-16T00:00:00

Description

Heap buffer overflow in tab groups in Google Chrome prior to 89.0.4389.90 allowed a remote attacker to potentially exploit heap corruption via a crafted HTML page.

Notes

Author| Note
---|---
amurray | The Debian chromium source package is called chromium-browser in Ubuntu
mdeslaur | starting with Ubuntu 19.10, the chromium-browser package is just a script that installs the Chromium snap